From c97ded27d1c8a2211f6f0b5db0bb265042162ba7 Mon Sep 17 00:00:00 2001
From: "James E. Blair" <james.blair@rackspace.com>
Date: Tue, 23 Aug 2011 07:56:06 -0700
Subject: [PATCH] Update rfc.sh to use 'true'.

true is /usr/bin/true os OSX but is in the path
on both GNU/Linux and OSX.

Change-Id: I3b83516d8e1d6b35c63fb4272fab4382c7967622
Reviewed-on: https://review.openstack.org/329
Reviewed-by: Joe Heck <heckj@mac.com>
Reviewed-by: James E. Blair <corvus@inaugust.com>
Tested-by: Jenkins
---
 tools/rfc.sh | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/tools/rfc.sh b/tools/rfc.sh
index 1bf411e66d..ed287e8b43 100755
--- a/tools/rfc.sh
+++ b/tools/rfc.sh
@@ -36,7 +36,7 @@ set_hooks_commit_msg()
 
     chmod +x $f;
 
-    GIT_EDITOR=/bin/true git commit --amend
+    GIT_EDITOR=true git commit --amend
 }
 
 add_remote()
@@ -87,7 +87,7 @@ rebase_changes()
 {
     git fetch;
 
-    GIT_EDITOR=/bin/true git rebase -i origin/$branch || exit $?;
+    GIT_EDITOR=true git rebase -i origin/$branch || exit $?;
 }